env:
  contexts:
  - excludePaths: []
    name: baseline
    urls:
    - https://bi.sawisonline.co.za/
  parameters:
    failOnError: true
    progressToStdout: false
jobs:
- parameters:
    enableTags: false
    maxAlertsPerRule: 10
  type: passiveScan-config
- parameters:
    maxDuration: 1
    url: https://bi.sawisonline.co.za/
  type: spider
- parameters:
    maxDuration: 0
  type: passiveScan-wait
- parameters:
    format: Long
    summaryFile: /home/zap/zap_out.json
  rules: []
  type: outputSummary
- parameters:
    reportDescription: ''
    reportDir: /zap/wrk/
    reportFile: zap_f2e544a2-d881-4186-8979-d7eb61eeaa40.json
    reportTitle: ZAP Scanning Report
    template: traditional-json
  type: report
